Burn Engine crashes and says not installed

ThemeBurn SupportForumsOpenCart ThemesBurnEngineBurn Engine crashes and says not installed

This topic has been marked as not resolved.

Pavilion 2.2.7
OC 2.1.0.1
Multi-store

False BE error is displayed on website

“You see this message because BurnEngine is not properly installed.

This problem is usually caused when BurnEngine module is not installed. Please, go to admin panel, enter Extensions -> Modules, find ‘BurnEngine CP’ and click ‘install’. ”

backend access shown below.

NOTE: Whatever changes you make to fix I will need specific details so I can move it to production server.

Thank you .

September 11, 2018 at 6:47 pm #65414

Hi,

When did this happen? You are a long time BurnEngine client and this is not your initial installation. Is this happening on a clean installation as well?

BR,
ThemeBurn team

September 17, 2018 at 4:36 pm #65488

it happened when I added aqc

September 17, 2018 at 8:45 pm #65505

I have contacted aqc, they said its your problem. They at least looked at the problem. I have no issue with going back to them if you take the time to investigate,

As it stands right now nobody can use updated version of the best checkout ext… With your theme.

I have given you full access… Please take the time to at least look.

  • This reply was modified 29 days ago by  bigmoon.
September 22, 2018 at 6:33 am #65554
Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.